November 2, 2006 | Mark Paradies

Tech Support Thursday: SQL Server Editions and Troubleshooting

Hello everybody! This week we’re tackling a simple compatibility problem: Which SQL Server should Enterprise Users use?

For our enterprise clients, they use Microsoft SQL Server to host their database (Workgroup and Single User installations utilize Microsoft Database Engine—MSDE), and up until last year the most recent version of Microsoft SQL Server was 2000. However, Microsoft has released 2005, which prompts this notice for all Enterprise Users:

TapRooT System Software is NOT compatible with Microsoft SQL Server 2005. Use Microsoft SQL Server 2000 instead.

Of course if you have any questions about this, feel free to contact us via the link in the top right of the menu, or at techsupport (at) taproot (dot) com! See you next week!

Categories
Show Comments

Leave a Reply

Your email address will not be published. Required fields are marked *

Follow us on Facebook
Follow us on Twitter
Check out our videos
Join us on LinkedIn